Installion's Lion Logo

Installion.co.uk

How To Install liblua5.2-0 On Debian 9

To install liblua5.2-0 just follow these instructions.

Install liblua5.2-0

Shared library for the Lua interpreter version 5.2Debian 9.0libs5.2.4-1.1+b2
sudo apt-get install liblua5.2-0

Which will install liblua5.2-0 and any other packages on which it depends.

Package Data

Packageliblua5.2-0
Version5.2.4-1.1+b2
MaintainerEnrico Tassi <gareuselesinge@debian.org>
Home pagehttp://www.lua.org
DescriptionShared library for the Lua interpreter version 5.2
Distrodebian
Releasestretch
Repomain
Sectionlibs

Dependencies